/*
Theme Name: Hessenpark
Description: Child theme for Themify Ultra theme
Author: Pausanio
Template: themify-ultra
*/

/* COLOR SECTIONS
================================================ */

.color-section1 h1{
   color: #18a3dc;
}
.color-section1 .bookingSubtitle{
    color: #18a3dc;
}

.color-section2 h1{
    color: #c51b78;
}

.color-section3 h1{
    color: #9dc225;
}

/* STRUCTURE
================================================ */

#pagewrap {
  padding-top: 125px;
}

.pagewidth, .full_width .themify_builder_row .row_inner {
  width: 1060px;
  margin: 0 auto;
}

/* hide themify builder button */
.themify_builder_turn_on.js-turn-on-builder {
  display: none;
}

/* PAGECONTENT
================================================ */

.col-layout {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;
}

/* multiple coloumns */
@media screen and (max-width: 1000px) {
  .col-layout {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 3em;
    -moz-column-gap: 3em;
    column-gap: 3em;
  }
}
@media screen and (max-width: 800px) {
  .col-layout {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
}

/* Styles for imageboxes in egg. lexikon
================================================ */

.tile-holder {
    margin: 0 0 30px 0;
}

.tile {
    position: relative;
    overflow: hidden;
    width: 19%;
    float: left;
    margin: 0 1% 1% 0;
}

.tiles-image-holder {
    position: absolute;
    position:relative;
    padding: 0px;
    margin: 0px;
    border: 0px;
    line-height: 0;
}

.tiles-image-holder .tile-img{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.tiles-image-holder{
    transform: scale(1);
    transition: -webkit-transform .7s ease;
    transition: transform .7s ease;
}
.tiles-image-holder-hover{
   transform: scale(1.15);
}

.tiles-text-holder{
    -webkit-transition: all, .3s;
    transition: all .3s;
    top: 78%;
    background-color: #9dc225;
    background-color: rgba(157,194,37,.7);
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    color: #fff;
    padding: 0;
    text-align: center;
}

.tiles-text-holder-hover{
    background-color: #9dc225;
    background-color: rgba(157,194,37,.7);
    top: 0%;
}

.tiles-text-holder a {
    border: 0px;
    padding: 0px;
    margin: 0px;
    color: #fff;
}

.tiles-text-holder h2 {
    color: #fff;
    font-size: 16px;
    margin: 4%;
    padding-bottom: 15px;
    line-height: 16px;
}

.tiles-text-holder p {
    margin: 4%;
    font-size: 13px;
    line-height: 15px;
}

/* MEDIA QUERIES */
@media (max-width: 920px) {
    .tile {
        position: relative;
        overflow: hidden;
        width: 32%;
        float: left;
        margin: 0 1% 1% 0;
    }
}

@media (max-width: 760px) {
  #pagewrap .tiles-text-holder h2 {
      font-size: 12px;
  }
}

@media (max-width: 640px) {
    .tile {
        position: relative;
        overflow: hidden;
        width: 49%;
        float: left;
        margin: 0 1% 1% 0;
    }
  #pagewrap .tiles-text-holder h2 {
      font-size: 12px;
  }
}

/* Light box
================================================ */

.mfp-wrap .mfp-iframe-holder {
    padding-top: 3%;
    padding-bottom: 2%;
}

@media (max-width: 768px) {
  .mfp-wrap .mfp-iframe-holder {
    padding-top: 6%;
    padding-bottom: 3%;
  }
  .mfp-wrap .mfp-iframe-holder .mfp-close {
    top: -30px;
  }
}

.is_iframe .page-title {
  padding-top: 0;
}

/* Newsletter
================================================ */

.nf-field-element input[type=button] {
    background-color: #f39400;
    border: 1px solid #f39400;
    color: #fff;
    border-radius: 0;
    font-family: 'NeoSansProCyr';
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .06em;
    padding: .7em 1.4em;
}

.nf-field-element input[type=button]:focus, .nf-field-element input[type=button]:hover {
    color: #f39400;
    background-color: #fff;
}

.nf-field-element input[type=button]:hover {
    cursor: pointer;
}

.nf-field-element {
    text-align: center;
}

.nf-form-fields-required {
    display: none;
}

.nf-error-msg {
    text-align: center;
}

.label-right .nf-after-field {
    width: 100% !important;
}

#nf-field-9-wrap, #nf-field-15-wrap, #nf-field-17-wrap, #nf-field-18-wrap {
    max-width: 24.3em;
    margin-right: auto;
    margin-left: auto;
}

.nf-response-msg p {
    text-align: center;
}

.ninja-forms-req-symbol {
    color: black !important;
}
